@charset "ISO-8859-1";
body { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; 
       margin:0px; }

img { margin: 0px; }

body.nav { background-image:url(images/bg_navi.gif);
	   text-align: center; }

body.main { background-color: #CBE6F5;
	    font-size: 16pt; }

td.main { font-size: 14pt; 
	  padding-left:50px;
	  line-height:25px;}

a.nav { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: black;
	line-height:15px; }

span.rot { color: red; }

table.kontakt { font-weight:bold;
 		font-size: 16pt; }
